/*

'Dialogue' Panel Vertex Shader
Uses normalised device co-ordinates

*/


bind texCoord to "texCoord"
bind position to "position"

attribute vec4 position;
attribute vec2 texCoord;

varying vec2 v_texCoord;


void main()
{
	gl_Position = vec4(position.xy, 0, 1);
	v_texCoord = texCoord;
}